=== debian/control ===
Source: rust-clap-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-heck-0.4+default-dev <!nocheck>,
 librust-proc-macro-error-1+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.28-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.9-~~) <!nocheck>,
 librust-syn-1+default-dev (>= 1.0.74-~~) <!nocheck>,
 librust-syn-1+full-dev (>= 1.0.74-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ben Westover <kwestover.kw@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clap-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clap-derive
X-Cargo-Crate: clap_derive
Rules-Requires-Root: no

Package: librust-clap-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-heck-0.4+default-dev,
 librust-proc-macro-error-1+default-dev,
 librust-proc-macro2-1+default-dev (>= 1.0.28-~~),
 librust-quote-1+default-dev (>= 1.0.9-~~),
 librust-syn-1+default-dev (>= 1.0.74-~~),
 librust-syn-1+full-dev (>= 1.0.74-~~)
Provides:
 librust-clap-derive+debug-dev (= ${binary:Version}),
 librust-clap-derive+default-dev (= ${binary:Version}),
 librust-clap-derive+deprecated-dev (= ${binary:Version}),
 librust-clap-derive+raw-deprecated-dev (= ${binary:Version}),
 librust-clap-derive+unstable-v4-dev (= ${binary:Version}),
 librust-clap-derive-3-dev (= ${binary:Version}),
 librust-clap-derive-3+debug-dev (= ${binary:Version}),
 librust-clap-derive-3+default-dev (= ${binary:Version}),
 librust-clap-derive-3+deprecated-dev (= ${binary:Version}),
 librust-clap-derive-3+raw-deprecated-dev (= ${binary:Version}),
 librust-clap-derive-3+unstable-v4-dev (= ${binary:Version}),
 librust-clap-derive-3.2-dev (= ${binary:Version}),
 librust-clap-derive-3.2+debug-dev (= ${binary:Version}),
 librust-clap-derive-3.2+default-dev (= ${binary:Version}),
 librust-clap-derive-3.2+deprecated-dev (= ${binary:Version}),
 librust-clap-derive-3.2+raw-deprecated-dev (= ${binary:Version}),
 librust-clap-derive-3.2+unstable-v4-dev (= ${binary:Version}),
 librust-clap-derive-3.2.15-dev (= ${binary:Version}),
 librust-clap-derive-3.2.15+debug-dev (= ${binary:Version}),
 librust-clap-derive-3.2.15+default-dev (= ${binary:Version}),
 librust-clap-derive-3.2.15+deprecated-dev (= ${binary:Version}),
 librust-clap-derive-3.2.15+raw-deprecated-dev (= ${binary:Version}),
 librust-clap-derive-3.2.15+unstable-v4-dev (= ${binary:Version})
Description: Parse command line argument by defining a struct, derive crate - Rust source code
 This package contains the source for the Rust clap_derive crate, packaged by
 debcargo for use with cargo and dh-cargo.
