## rust-clap-derive 4.0.21

=== debian/changelog ===
rust-clap-derive (4.0.21-1aatgv1) unstable; urgency=medium

  * Build for m-privacy

 -- Amon Ott <ao@m-privacy.de>  Tue, 24 Jan 2023 13:31:39 +0100

rust-clap-derive (4.0.21-1) unstable; urgency=medium

  * Team upload.
  * Package clap_derive 4.0.21 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Mon, 09 Jan 2023 21:39:00 +0100

rust-clap-derive (3.2.18-1) unstable; urgency=medium

  * Team upload.
  * Package clap_derive 3.2.18 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Sat, 08 Oct 2022 07:56:36 +0000
