=== debian/control ===
Source: rust-clap-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 rustc ,
 libstd-rust-dev ,
 librust-heck-0.4+default-dev ,
 librust-proc-macro-error-1+default-dev ,
 librust-proc-macro2-1+default-dev (>= 1.0.42-~~) ,
 librust-quote-1+default-dev (>= 1.0.9-~~) ,
 librust-syn-1+default-dev (>= 1.0.74-~~) ,
 librust-syn-1+full-dev (>= 1.0.74-~~) 
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ben Westover <me@benthetechguy.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clap-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clap-derive
X-Cargo-Crate: clap_derive
Rules-Requires-Root: no

Package: librust-clap-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-heck-0.4+default-dev,
 librust-proc-macro-error-1+default-dev,
 librust-proc-macro2-1+default-dev (>= 1.0.42-~~),
 librust-quote-1+default-dev (>= 1.0.9-~~),
 librust-syn-1+default-dev (>= 1.0.74-~~),
 librust-syn-1+full-dev (>= 1.0.74-~~)
Provides:
 librust-clap-derive+debug-dev (= ${binary:Version}),
 librust-clap-derive+default-dev (= ${binary:Version}),
 librust-clap-derive+deprecated-dev (= ${binary:Version}),
 librust-clap-derive+raw-deprecated-dev (= ${binary:Version}),
 librust-clap-derive+unstable-v5-dev (= ${binary:Version}),
 librust-clap-derive-4-dev (= ${binary:Version}),
 librust-clap-derive-4+debug-dev (= ${binary:Version}),
 librust-clap-derive-4+default-dev (= ${binary:Version}),
 librust-clap-derive-4+deprecated-dev (= ${binary:Version}),
 librust-clap-derive-4+raw-deprecated-dev (= ${binary:Version}),
 librust-clap-derive-4+unstable-v5-dev (= ${binary:Version}),
 librust-clap-derive-4.0-dev (= ${binary:Version}),
 librust-clap-derive-4.0+debug-dev (= ${binary:Version}),
 librust-clap-derive-4.0+default-dev (= ${binary:Version}),
 librust-clap-derive-4.0+deprecated-dev (= ${binary:Version}),
 librust-clap-derive-4.0+raw-deprecated-dev (= ${binary:Version}),
 librust-clap-derive-4.0+unstable-v5-dev (= ${binary:Version}),
 librust-clap-derive-4.0.21-dev (= ${binary:Version}),
 librust-clap-derive-4.0.21+debug-dev (= ${binary:Version}),
 librust-clap-derive-4.0.21+default-dev (= ${binary:Version}),
 librust-clap-derive-4.0.21+deprecated-dev (= ${binary:Version}),
 librust-clap-derive-4.0.21+raw-deprecated-dev (= ${binary:Version}),
 librust-clap-derive-4.0.21+unstable-v5-dev (= ${binary:Version})
Description: Parse command line argument by defining a struct, derive crate - Rust source code
 This package contains the source for the Rust clap_derive crate, packaged by
 debcargo for use with cargo and dh-cargo.
