## rust-clap-derive 4.1.12

=== debian/changelog ===
rust-clap-derive (4.1.12-1) unstable; urgency=medium

  * Team upload.
  * Package clap_derive 4.1.12 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 04 Jul 2023 01:49:03 +0000
