## rust-clap-derive 4.4.7

=== debian/changelog ===
rust-clap-derive (4.4.7-2) unstable; urgency=medium

  * Team upload.
  * Package clap_derive 4.4.7 from crates.io using debcargo 2.6.1
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 25 Jan 2024 06:31:34 +0000

rust-clap-derive (4.4.7-1) experimental; urgency=medium

  * Team upload.
  * Package clap_derive 4.4.7 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sat, 13 Jan 2024 16:31:57 +0000

rust-clap-derive (4.4.2-1) unstable; urgency=medium

  * Package clap_derive 4.4.2 from crates.io using debcargo 2.6.0

  [ Fabian Grünbichler ]
  * Team upload.
  * Package clap_derive 4.3.2 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 10 Oct 2023 02:10:39 +0000
