=== debian/control ===
Source: rust-clap-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-heck-0.4+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.42-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.9-~~) <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.8-~~) <!nocheck>,
 librust-syn-2+full-dev (>= 2.0.8-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ben Westover <me@benthetechguy.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clap-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clap-derive
X-Cargo-Crate: clap_derive
Rules-Requires-Root: no

Package: librust-clap-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-heck-0.4+default-dev,
 librust-proc-macro2-1+default-dev (>= 1.0.42-~~),
 librust-quote-1+default-dev (>= 1.0.9-~~),
 librust-syn-2+default-dev (>= 2.0.8-~~),
 librust-syn-2+full-dev (>= 2.0.8-~~)
Provides:
 librust-clap-derive+debug-dev (= ${binary:Version}),
 librust-clap-derive+default-dev (= ${binary:Version}),
 librust-clap-derive+deprecated-dev (= ${binary:Version}),
 librust-clap-derive+raw-deprecated-dev (= ${binary:Version}),
 librust-clap-derive+unstable-v5-dev (= ${binary:Version}),
 librust-clap-derive-4-dev (= ${binary:Version}),
 librust-clap-derive-4+debug-dev (= ${binary:Version}),
 librust-clap-derive-4+default-dev (= ${binary:Version}),
 librust-clap-derive-4+deprecated-dev (= ${binary:Version}),
 librust-clap-derive-4+raw-deprecated-dev (= ${binary:Version}),
 librust-clap-derive-4+unstable-v5-dev (= ${binary:Version}),
 librust-clap-derive-4.4-dev (= ${binary:Version}),
 librust-clap-derive-4.4+debug-dev (= ${binary:Version}),
 librust-clap-derive-4.4+default-dev (= ${binary:Version}),
 librust-clap-derive-4.4+deprecated-dev (= ${binary:Version}),
 librust-clap-derive-4.4+raw-deprecated-dev (= ${binary:Version}),
 librust-clap-derive-4.4+unstable-v5-dev (= ${binary:Version}),
 librust-clap-derive-4.4.7-dev (= ${binary:Version}),
 librust-clap-derive-4.4.7+debug-dev (= ${binary:Version}),
 librust-clap-derive-4.4.7+default-dev (= ${binary:Version}),
 librust-clap-derive-4.4.7+deprecated-dev (= ${binary:Version}),
 librust-clap-derive-4.4.7+raw-deprecated-dev (= ${binary:Version}),
 librust-clap-derive-4.4.7+unstable-v5-dev (= ${binary:Version})
Description: Parse command line argument by defining a struct, derive crate - Rust source code
 Source code for Debianized Rust crate "clap_derive"
