## rust-clap-derive 4.5.13

=== debian/changelog ===
rust-clap-derive (4.5.13-2) unstable; urgency=medium

  * Team upload.
  * Package clap_derive 4.5.13 from crates.io using debcargo 2.6.1
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 18 Aug 2024 18:18:15 +0000

rust-clap-derive (4.5.13-1) experimental; urgency=medium

  * Team upload.
  * Package clap_derive 4.5.13 from crates.io using debcargo 2.6.1
  * Relax dependency on heck.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 17 Aug 2024 15:47:58 +0000
