## rust-clap-derive 4.5.18

=== debian/changelog ===
rust-clap-derive (4.5.18-1) unstable; urgency=medium

  * Team upload.
  * Package clap_derive 4.5.18 from crates.io using debcargo 2.7.5

 -- Peter Michael Green <plugwash@debian.org>  Fri, 27 Dec 2024 12:21:51 +0000
