=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-clap-derive
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.74) <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -14,9 +14,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ben Westover <me@benthetechguy.net>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clap-derive]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clap-derive
+Homepage: https://github.com/clap-rs/clap
 X-Cargo-Crate: clap_derive
 Rules-Requires-Root: no
 
@@ -48,11 +49,11 @@
  librust-clap-derive-4.5+deprecated-dev (= ${binary:Version}),
  librust-clap-derive-4.5+raw-deprecated-dev (= ${binary:Version}),
  librust-clap-derive-4.5+unstable-v5-dev (= ${binary:Version}),
- librust-clap-derive-4.5.13-dev (= ${binary:Version}),
- librust-clap-derive-4.5.13+debug-dev (= ${binary:Version}),
- librust-clap-derive-4.5.13+default-dev (= ${binary:Version}),
- librust-clap-derive-4.5.13+deprecated-dev (= ${binary:Version}),
- librust-clap-derive-4.5.13+raw-deprecated-dev (= ${binary:Version}),
- librust-clap-derive-4.5.13+unstable-v5-dev (= ${binary:Version})
+ librust-clap-derive-4.5.18-dev (= ${binary:Version}),
+ librust-clap-derive-4.5.18+debug-dev (= ${binary:Version}),
+ librust-clap-derive-4.5.18+default-dev (= ${binary:Version}),
+ librust-clap-derive-4.5.18+deprecated-dev (= ${binary:Version}),
+ librust-clap-derive-4.5.18+raw-deprecated-dev (= ${binary:Version}),
+ librust-clap-derive-4.5.18+unstable-v5-dev (= ${binary:Version})
 Description: Parse command line argument by defining a struct, derive crate - Rust source code
  Source code for Debianized Rust crate "clap_derive"
