=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_derive 4.5.18 --all-targets --all-features
Features: test-name=rust-clap-derive:@
Depends: dh-cargo (>= 31), rustc (>= 1.74), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_derive 4.5.18 --all-targets --no-default-features --features debug
Features: test-name=librust-clap-derive-dev:debug
Depends: dh-cargo (>= 31), rustc (>= 1.74), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_derive 4.5.18 --all-targets
Features: test-name=librust-clap-derive-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.74), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_derive 4.5.18 --all-targets --no-default-features --features deprecated
Features: test-name=librust-clap-derive-dev:deprecated
Depends: dh-cargo (>= 31), rustc (>= 1.74), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_derive 4.5.18 --all-targets --no-default-features --features raw-deprecated
Features: test-name=librust-clap-derive-dev:raw-deprecated
Depends: dh-cargo (>= 31), rustc (>= 1.74), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_derive 4.5.18 --all-targets --no-default-features --features unstable-v5
Features: test-name=librust-clap-derive-dev:unstable-v5
Depends: dh-cargo (>= 31), rustc (>= 1.74), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_derive 4.5.18 --all-targets --no-default-features
Features: test-name=librust-clap-derive-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.74), @
Restrictions: allow-stderr, skip-not-installable
