## rust-clap-derive 4.5.47

=== debian/changelog ===
rust-clap-derive (4.5.47-3) unstable; urgency=medium

  * Team upload
  * Package clap_derive 4.5.47 from crates.io using debcargo 2.7.11
  * Stop disabling unstable-markdown feature (Closes: #1117170)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 07 Oct 2025 10:23:45 -0400

rust-clap-derive (4.5.47-2) unstable; urgency=medium

  * Team upload
  * Package clap_derive 4.5.47 from crates.io using debcargo 2.7.11
  * Disable unstable-markdown feature so we can delay updating
    rust-pulldown-cmark
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 3 Oct 2025 17:41:57 -0400

rust-clap-derive (4.5.47-1) experimental; urgency=medium

  * Team upload.
  * Package clap_derive 4.5.47 from crates.io using debcargo 2.7.8
  * Set collapse_features = true

 -- Peter Michael Green <plugwash@debian.org>  Tue, 23 Sep 2025 11:20:08 +0000
