=== debian/control ===
Source: rust-clap-derive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.74) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-heck+default-dev (>= 0.4-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.69-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.9-~~) <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.8-~~) <!nocheck>,
 librust-syn-2+full-dev (>= 2.0.8-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ben Westover <me@benthetechguy.net>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clap-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clap-derive
Homepage: https://github.com/clap-rs/clap
X-Cargo-Crate: clap_derive

Package: librust-clap-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anstyle-1+default-dev (>= 1.0.10-~~),
 librust-heck+default-dev (>= 0.4-~~),
 librust-proc-macro2-1+default-dev (>= 1.0.69-~~),
 librust-pulldown-cmark-0.13-dev,
 librust-quote-1+default-dev (>= 1.0.9-~~),
 librust-syn-2+default-dev (>= 2.0.8-~~),
 librust-syn-2+full-dev (>= 2.0.8-~~)
Provides:
 librust-clap-derive+debug-dev (= ${binary:Version}),
 librust-clap-derive+default-dev (= ${binary:Version}),
 librust-clap-derive+deprecated-dev (= ${binary:Version}),
 librust-clap-derive+raw-deprecated-dev (= ${binary:Version}),
 librust-clap-derive+unstable-markdown-dev (= ${binary:Version}),
 librust-clap-derive+unstable-v5-dev (= ${binary:Version}),
 librust-clap-derive-4-dev (= ${binary:Version}),
 librust-clap-derive-4+debug-dev (= ${binary:Version}),
 librust-clap-derive-4+default-dev (= ${binary:Version}),
 librust-clap-derive-4+deprecated-dev (= ${binary:Version}),
 librust-clap-derive-4+raw-deprecated-dev (= ${binary:Version}),
 librust-clap-derive-4+unstable-markdown-dev (= ${binary:Version}),
 librust-clap-derive-4+unstable-v5-dev (= ${binary:Version}),
 librust-clap-derive-4.5-dev (= ${binary:Version}),
 librust-clap-derive-4.5+debug-dev (= ${binary:Version}),
 librust-clap-derive-4.5+default-dev (= ${binary:Version}),
 librust-clap-derive-4.5+deprecated-dev (= ${binary:Version}),
 librust-clap-derive-4.5+raw-deprecated-dev (= ${binary:Version}),
 librust-clap-derive-4.5+unstable-markdown-dev (= ${binary:Version}),
 librust-clap-derive-4.5+unstable-v5-dev (= ${binary:Version}),
 librust-clap-derive-4.5.47-dev (= ${binary:Version}),
 librust-clap-derive-4.5.47+debug-dev (= ${binary:Version}),
 librust-clap-derive-4.5.47+default-dev (= ${binary:Version}),
 librust-clap-derive-4.5.47+deprecated-dev (= ${binary:Version}),
 librust-clap-derive-4.5.47+raw-deprecated-dev (= ${binary:Version}),
 librust-clap-derive-4.5.47+unstable-markdown-dev (= ${binary:Version}),
 librust-clap-derive-4.5.47+unstable-v5-dev (= ${binary:Version})
Description: Parse command line argument by defining a struct, derive crate - Rust source code
 Source code for Debianized Rust crate "clap_derive"
