## rust-clap-derive 4.5.49

=== debian/changelog ===
rust-clap-derive (4.5.49-1) unstable; urgency=medium

  * Team upload.
  * Package clap_derive 4.5.49 from crates.io using debcargo 2.7.11

 -- Peter Michael Green <plugwash@debian.org>  Fri, 02 Jan 2026 00:41:42 +0000
