=== debian/control ===
--- 
+++ 
@@ -53,12 +53,12 @@
  librust-clap-derive-4.5+raw-deprecated-dev (= ${binary:Version}),
  librust-clap-derive-4.5+unstable-markdown-dev (= ${binary:Version}),
  librust-clap-derive-4.5+unstable-v5-dev (= ${binary:Version}),
- librust-clap-derive-4.5.47-dev (= ${binary:Version}),
- librust-clap-derive-4.5.47+debug-dev (= ${binary:Version}),
- librust-clap-derive-4.5.47+default-dev (= ${binary:Version}),
- librust-clap-derive-4.5.47+deprecated-dev (= ${binary:Version}),
- librust-clap-derive-4.5.47+raw-deprecated-dev (= ${binary:Version}),
- librust-clap-derive-4.5.47+unstable-markdown-dev (= ${binary:Version}),
- librust-clap-derive-4.5.47+unstable-v5-dev (= ${binary:Version})
+ librust-clap-derive-4.5.49-dev (= ${binary:Version}),
+ librust-clap-derive-4.5.49+debug-dev (= ${binary:Version}),
+ librust-clap-derive-4.5.49+default-dev (= ${binary:Version}),
+ librust-clap-derive-4.5.49+deprecated-dev (= ${binary:Version}),
+ librust-clap-derive-4.5.49+raw-deprecated-dev (= ${binary:Version}),
+ librust-clap-derive-4.5.49+unstable-markdown-dev (= ${binary:Version}),
+ librust-clap-derive-4.5.49+unstable-v5-dev (= ${binary:Version})
 Description: Parse command line argument by defining a struct, derive crate - Rust source code
  Source code for Debianized Rust crate "clap_derive"
